"use strict";
cc._RF.push(module, 'b1ef2CNE5lJJJqU9jMYlMrH', 'gray.vert');
// Script/Shader/gray.vert.js

"use strict";

module.exports = "\nattribute vec4 a_position;\nattribute vec2 a_texCoord;\nattribute vec4 a_color;\nvarying vec4 v_fragmentColor; \nvarying vec2 v_texCoord; \nvoid main() \n{ \n\tgl_Position = CC_PMatrix * a_position;\n\tv_fragmentColor = a_color; \n\tv_texCoord = a_texCoord; \n}\n";

cc._RF.pop();